
/*
* STYLES
*/
body {
padding-top: 10px;
}
h1,h2,h3,h4,h5,h6 {
color:#004e94;
font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 400;
}
#contentarea h1 {
font-size: 2.2em;
font-weight: 300;
letter-spacing: 2px;
margin-top: 0;
margin-bottom: 30px;
}
p,li {
color: #4b4b4b;
font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 400;
}
a {
font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 400;
}
p a {
font-weight: bold;
}
.jumbotron.generic-banner h1 {
color: #fff;
margin-top: 8px;
margin-bottom: 4px;
margin-left: 55px;
font-size: 16px;	
text-transform: uppercase;
font-weight: normal;
font-family: "museo-sans",sans-serif;
}
.jumbotron.generic-banner {
background-color: #98d5e9;
padding: 0;
padding-bottom: 2px;
box-shadow: 0px 1px 8px #888888;
}
#carousel-banner {
background-color: #004e94;
box-shadow: 0px 3px 9px #888888;
}
.carousel-inner {
-webkit-box-shadow: none;
box-shadow: none;
}
fieldset.border {
background-color: #fff;
border: 1px solid #dbf0f7;
}
fieldset.border legend {
color: #004e94;
}
/*
* HEADER
*/
#banner {
//background-color: #b2cadf;
background: url('images/banner-background.png');
margin-top: -10px;
padding-top: 10px;
}
#banner .header img {
margin-top: 15px;
margin-bottom: 15px;
}
#header-social a {
color: #004e94;
}
#header-social a:HOVER {
color: #98d5e9;
}
#header-search {
margin-top: 25px;
height: 44px;
}
#header-byline {
margin-bottom: 5px;
}
#header-byline h2 {
margin-top: 3px;
font-size: 17px;
font-family: "museo-sans",sans-serif;
color: #004e94;
}
.navbar-nav {
margin: -1px;
}
.nav>li {
min-height: 51px;
}
.navbar-nav .btn-primary {
background-color: #000;
border: 3px solid #000;
color: #fff;
-webkit-border-radius: 4px;
border-radius: 4px;
padding: 3px 9px;
text-transform: lowercase;
}
.navbar-inverse {
background-color: #004e94;
border-color: #004e94;
border-bottom: 1px solid #fff;
/*box-shadow: 0px 1px 7px #231F20;*/
/*border-bottom: 6px solid #5e3191;*/
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #fff;
background-color: #98d5e9;
-webkit-border-radius: 2px;
border-radius: 13px;
height: 30px;
margin-top: 10px;
line-height: 0px;
}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: #004e94;
font-size: 1.2em;
color: #fff;
text-transform: lowercase;
}
.navbar-inverse .navbar-nav>li>a:HOVER {
color:#98d5e9;
}
.dropdown-menu>li>a {
font-size: 1.1em;
padding: 7px 20px;
color: #58595b;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
background-color: #98d5e9;
color: #fff;
}
.btn-member-login {
color: #fff;
background-color: #7d4395;
font-size: 16px;
text-transform:uppercase;
border-color: #bbb;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
background-color: #bbb;
border-color: #bbb;
color: #fff;
}
#header-search {
width: 40%;
}
#header-search .input-group-btn .btn-default {
color: #004e94;
background-color: #dbf0f7;
border-color: #dbf0f7;
}
#site-search {
background-color: #fff;
border-color: #dbf0f7;
-webkit-box-shadow: none;
box-shadow: none;
}
/*
* NAVIGATION
*/
.navbar-toggle {
background-color: #58595b;
border-color: #58595b;
}
@media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:HOVER {
color: #000;
}
.navbar-inverse .navbar-nav>.active>a {
line-height: 12px;
}
}
#inlinenavbar.navbar {
background-color: #004e94;
border: none;
box-shadow: 0px 1px 8px #888888;
}
#inlinenavbar li {
border-right: none;
}
#inlinenavbar li a {
color: #fff;
font-weight: 600;
background-color: #004e94;
}
#inlinenavbar li.active a {
background-color: #4c83b4;;
color: #f0f9fc;
}
#inlinenavbar li a:HOVER {
background-color: #f0f9fc;
color: #004e94;
}
#inlinenavbar .navbar-nav {
margin-top: 0px;
}
/* 
* PROMO PANELS
*/
#promo-bar-wrapper {
background-color: #98d5e9;
border-bottom: solid 2px #eee;
padding-top: 1px;
}
#promo-bar {
margin-top: 0px;
-webkit-box-shadow: none;
box-shadow: none;
}
#promo-bar a {
background-color: #98d5e9;
color: #fff;
height: auto;
padding-top: 20px;
padding-bottom: 20px;
line-height: 30px;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
}
#promo-bar a:HOVER {
background-color:#fff;
color: #fff;
}
.promopanel i {
font-size: 70px;
margin-top: 20px;
}
.promopanel h4 {
font-size: 19px;
}
.promopanel p {
font-size: 14.5px;
}
#promo-bar .promopanel a i, #promo-bar .promopanel a p, #promo-bar .promopanel a h4 {
color: #fff;
font-size: 21px;
font-weight: bold;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
}
#promo-bar .promopanel a h4 {
color: #003f77;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
}
#promo-bar .promopanel a:HOVER i, #promo-bar .promopanel a:HOVER p, #promo-bar .promopanel a:HOVER h4 {
color: #004e94;
}
.promopanel {
border: none;
border-right: 1px solid #eee;
}
.promopanel-last {
border-right: none;
}
/*
* TEASERS
*/
.teasers {
font-family: "proxima-nova",sans-serif;
}
.teasers h4 {
font-size: 17px;
border-top: 1px dashed #e3e3e3;
padding-top: 12px;
color: #004e94;
}
.teasers p, .teasers small {
margin-left: 10px;
}
.teasers hr {
border-top: 1px dashed #4c83b4;
}
#home-teasers .panel-primary, #home-teasers .panel-heading {
background-color: #dbf0f7;
}
#home-teasers .panel-primary>.panel-heading {
color: #fff;
background-color: #4c83b4;
}
#home-teasers .panel-primary>.panel-heading h3{
font-size: 1.5em;
font-weight: 300;
}
#home-teasers h3.panel-title {
font-size: 17px;
padding-bottom: 10px;
}
#home-teasers .teasers h4 {
border-top: none;
padding-top: 2px;
}
#home-teasers small,#home-teasers dl, #home-teasers p {
color: #004e94;
}
/*
* FOOTER
*/
footer {
background-color: #004e94;
background-image: url('images/footer-watermark.png');
background-repeat: no-repeat;
background-position: center top;
margin-top: 0px;
}
footer a, footer p {
color: #fff;
}
#footer-navigation a {
color: #fff;
}
#footer-navigation a:HOVER, footer a:HOVER {
color: #fff;
text-decoration: underline;
}
#footer-navigation b,#footer-navigation b {
color: #fff;
}
#footer-navigation ul {
list-style: none;
}
/*
* COLORS
*/
.well {
border-color: #dbf0f7;
background-color: #fcfefe;
}
.well h2 {
margin-top: 5px;
}
.well h3 {
margin-top: 25px;
}
.modal-header {
background-color: #004e94;
border: 1px solid #004e94;
}
.btn-info, .open .dropdown-toggle.btn-info {
color: #fff;
background-color: #004e94;
border-color: #004e94;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active {
color: #fff;
background-color: #98d5e9;
border-color: #98d5e9;
}
.btn-primary {
background-color: #003f77;
border-color: #003f77;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
}
.btn-primary:HOVER {
background-color: #98d5e9;
border-color: #98d5e9;
}
.panel-primary {
border-color: #fff;
}
.panel-primary>.panel-heading {
color: #004e94;
background-color: #fff;
border-color: #fff;
padding: 10px 15px 0px 15px;
}
.panel-title {
font-size: 24px;
}
ul {
list-style-image: url(images/li1.png);
}
ul ul {
list-style-image: url(images/li2.png);
}
.hr-light{
border-top: 1px solid #fff;
}
/*
* ICONS
*/
@font-face {
font-family: mckenzie;
font-style: normal;
font-weight: 400;
src: url(fonts/mckenzie.eot?rd796t);
src: url(fonts/mckenzie.eot?#iefixrd796t) format('embedded-opentype'), url(fonts/mckenzie.woff?rd796t) format('woff'), url(fonts/mckenzie.ttf?rd796t) format('truetype'), url(fonts/mckenzie.svg?rd796t#mckenzie) format('svg');
}
[class*=" i-"], [class^=i-] {
font-family: mckenzie;
-webkit-font-smoothing: antialiased;
font-style: normal;
font-weight: 400;
line-height: 1;
text-transform: none;
speak: none;
font-variant: normal;
-moz-osx-font-smoothing: grayscale;
}
.i-search-jobs:before {
content: "\e600"}
.i-tick:before {
content: "\e601"}
.i-webinars:before {
content: "\e602"}
.i-podcasts:before {
content: "\e603"}
.i-printer:before {
content: "\e604"}
.i-quote:before {
content: "\e605"}
.i-rsaquo:before {
content: "\e606"}
.i-padlock:before {
content: "\e607"}
.i-patients:before {
content: "\e608"}
.i-play-video:before {
content: "\e609"}
.i-plus:before {
content: "\e60a"}
.i-negative:before {
content: "\e60b"}
.i-newspaper:before {
content: "\e60c"}
.i-nextcaret:before {
content: "\e60d"}
.i-notepad:before {
content: "\e60e"}
.i-member-search-icon:before {
content: "\e60f"}
.i-member-search-jobs:before {
content: "\e610"}
.i-member-settings:before {
content: "\e612"}
.i-member-speechbubble:before {
content: "\e613"}
.i-member-news:before {
content: "\e614"}
.i-member-payments:before {
content: "\e615"}
.i-member-profile:before {
content: "\e616"}
.i-member-question:before {
content: "\e617"}
.i-member-home:before {
content: "\e618"}
.i-member-key-documents:before {
content: "\e619"}
.i-member-logout:before {
content: "\e61a"}
.i-member-microphone:before {
content: "\e61b"}
.i-member-courses:before {
content: "\e61c"}
.i-member-dashboard:before {
content: "\e61d"}
.i-member-directories:before {
content: "\e61e"}
.i-member-email:before {
content: "\e61f"}
.i-member-central-library:before {
content: "\e620"}
.i-member-circles:before {
content: "\e621"}
.i-member-communication:before {
content: "\e622"}
.i-member-conferences:before {
content: "\e623"}
.i-largetick:before {
content: "\e624"}
.i-lsaquo:before {
content: "\e625"}
.i-magnify:before {
content: "\e626"}
.i-magnify-right:before {
content: "\e627"}
.i-download:before {
content: "\e628"}
.i-hdr-search:before {
content: "\e629"}
.i-i-about-us:before {
content: "\e62a"}
.i-laquo-bc:before {
content: "\e62b"}
.i-directory-courses:before {
content: "\e62c"}
.i-directory-faculty:before {
content: "\e62d"}
.i-directory-international:before {
content: "\e62e"}
.i-directory-marker:before {
content: "\e62f"}
.i-directory-clinician:before {
content: "\e630"}
.i-close:before {
content: "\e631"}
.i-clipboard:before {
content: "\e632"}
.i-clinicians:before {
content: "\e633"}
.i-circleperson:before {
content: "\e634"}
.i-circlepayment:before {
content: "\e635"}
.i-circlegraduate:before {
content: "\e636"}
.i-caret-up:before {
content: "\e637"}
.i-caret-down:before {
content: "\e638"}
.i-calendar:before {
content: "\e639"}
.i-about-us:before {
content: "\e63a"}
.i-facebook:before {
content: "\e611"}
#topbar {
background-color: #004e94;
}
#topbar h4 {
color: #fff;
}
#topbar a {
color: #98d5e9;
}
